.tools-sidebar, .resources-sidebar {
    @include breakpoint(lg) {
        position: fixed;
        right: 3rem;
        top: 8rem;
        width: 13rem;
    }
}

.single-tool {

	h3 {
		color: var(--wp--preset--color--blue-1-a);
	}

	.entry-content,
	.results-nav {
		.mini-title {
			margin-top: var(--wp--custom--xxl-spacing);
		}

		.wp-block-button__link,
		.button {
			&:hover,
			&:focus {
				color: var(--wp--preset--color--blue-1-c);
				background-color: var(--wp--preset--color--blue-1-a);
				border-color: var(--wp--preset--color--blue-1-a);
				.icon {
					fill: var(--wp--preset--color--blue-1-c);
				}
			}
		}
	}	
}

.single-resource {

	.entry-cta {
		color: var(--wp--preset--color--blue-2-a);	
	}

	.results-nav { 
		ul {
			li {
				a {
					border-color: var(--wp--preset--color--blue-2-a);	
					color: var(--wp--preset--color--blue-2-a);	
				}
			}
		}
	}

	.entry-content,
	.entry-footer,
	.results-nav {
		
		.mini-title {
			margin-top: var(--wp--custom--xxl-spacing);
		}

		.wp-block-button__link,
		.button {

			.icon {
				fill: var(--wp--preset--color--blue-2-a);
			}

			&:hover,
			&:focus {
				color: var(--wp--preset--color--blue-2-d);
				background-color: var(--wp--preset--color--blue-2-a);
				border-color: var(--wp--preset--color--blue-2-a);

				.icon {
					fill: var(--wp--preset--color--blue-1-d);
				}
			}
		}
	}	
}